<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>GOMX-1</Name>
        <NasaID>39430</NasaID>
        <Status>Operational</Status>
        <InternationalID>2013-066Q</InternationalID>
		<SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2019-05-06</UpdateDate>
		
		<LaunchData>
            <LaunchDate>2013-11-21</LaunchDate>
            <LaunchingSite>Orenburg, Russia</LaunchingSite>
        </LaunchData>
		
								<Information>
			<Title> IARU Coordination   </Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=231</Value>
		<Description> 	</Description>
			</Information>
			<Information>
			<Title> Twitter </Title>
			<Value>https://gomspace.com/gomx-1.aspx</Value>
		<Description/>
			</Information>
		
		
		
		
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>437250000</Frequency>

				<Modes>
                    <Mode>GMSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
								<Modes>
                    <Mode>GMSK</Mode>
                    <Speed>2400</Speed>
                </Modes>
								<Modes>
                    <Mode>GMSK</Mode>
                    <Speed>4800</Speed>
                </Modes>
								<Modes>
                    <Mode>GMSK</Mode>
                    <Speed>9600</Speed>
                </Modes>

                <Modes>
                    <Mode>CW</Mode>
                </Modes>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>